html, body {
    height: 100%;
    background-color: rgba(244, 246, 246, 1);
    margin-bottom: 229px;
}

* {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
}

.container {
    width: 1140px;
    margin: 0 auto;
}

.header {
    height: 90px;
    background-color: rgba(0, 115, 161, 1);
}


main {
    margin-bottom: 60px;
}

.titleElement {
    font-weight: 600;
    font-size: 24px;
    line-height: 33px;
    color: #555555;
    padding-top: 40px;
    margin: 0 auto;
}

.blockElementTitle {
    background-color: rgba(250, 250, 250, 1);
    padding: 20px 40px 20px 40px;
    /*font-weight: 400;*/
    font-size: 20px;
    line-height: 27px;
    color: #003471;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.07);
    margin-top: 60px;

}

.colorWeight{
    font-weight: 700;
}

.blockElementMain {

    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);


}

.mainTitleTime {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #0073A1;
    padding: 28px 0px 0px 40px;

}

.mainTitleDescription {
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    color: #555555;
    padding: 28px 40px 28px 40px;
}

.button{
    margin-top: 60px;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 19px 64px 19px 64px;
    background-color: #0073A1;
    border-radius: 40px;
}